/* Class = "NSTextFieldCell"; title = "Organization:"; ObjectID = "3VA-Re-Cad"; */
"3VA-Re-Cad.title" = "Organisatie:";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Alles op voorgrond";

/* Class = "NSTextFieldCell"; title = "Registered to:"; ObjectID = "6Q5-eg-vNK"; */
"6Q5-eg-vNK.title" = "Naam:";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Venster";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimaliseer";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Venster";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "DoubleTake"; ObjectID = "56"; */
"56.title" = "DoubleTake";

/* Class = "NSMenu"; title = "DoubleTake"; ObjectID = "57"; */
"57.title" = "DoubleTake";

/* Class = "NSMenuItem"; title = "About DoubleTake"; ObjectID = "58"; */
"58.title" = "Over DoubleTake";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Sluit";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "75"; */
"75.title" = "Bewaar";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "80"; */
"80.title" = "Bewaar als...";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Archief";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"82.title" = "Nieuw document";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Archief";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"103.title" = "Help";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"106.title" = "Help";

/* Class = "NSMenuItem"; title = "DoubleTake Web Site"; ObjectID = "111"; */
"111.title" = "DoubleTake website";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Voorkeuren…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Voorzieningen";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Voorzieningen";

/* Class = "NSMenuItem"; title = "Hide DoubleTake"; ObjectID = "134"; */
"134.title" = "Verberg DoubleTake";

/* Class = "NSMenuItem"; title = "Quit DoubleTake"; ObjectID = "136"; */
"136.title" = "Stop DoubleTake";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Verberg andere";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Toon alles";

/* Class = "NSMenuItem"; title = "Copy Merged"; ObjectID = "157"; */
"157.title" = "Kopieer samengevoegd";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "163"; */
"163.title" = "Wijzig";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"169.title" = "Wijzig";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "171"; */
"171.title" = "Plak";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "203"; */
"203.title" = "Vergroot/verklein";

/* Class = "NSWindow"; title = "Buy DoubleTake"; ObjectID = "220"; */
"220.title" = "Koop DoubleTake";

/* Class = "NSWindow"; title = "Panel"; ObjectID = "227"; */
"227.title" = "Panel";

/* Class = "NSMenuItem"; title = "Monthly"; ObjectID = "235"; */
"235.title" = "Elke maand";

/* Class = "NSTabViewItem"; label = "Updates"; ObjectID = "238"; */
"238.label" = "Updates";

/* Class = "NSMenuItem"; title = "Weekly"; ObjectID = "239"; */
"239.title" = "Elke week";

/* Class = "NSMenuItem"; title = "Daily"; ObjectID = "240"; */
"240.title" = "Elke dag";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "247"; */
"247.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Version check when Juicer starts"; ObjectID = "255"; */
"255.ibShadowedToolTip" = "Version check when Juicer starts";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "269"; */
"269.title" = "Voorkeuren";

/* Class = "NSMenuItem"; title = "Registration..."; ObjectID = "304"; */
"304.title" = "Registratie...";

/* Class = "NSMenuItem"; title = "Open..."; ObjectID = "334"; */
"334.title" = "Open...";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "337"; */
"337.title" = "Verwijder";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "339"; */
"339.title" = "Herstel";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "341"; */
"341.title" = "Opnieuw";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "345"; */
"345.title" = "Selecteer alles";

/* Class = "NSMenuItem"; title = "Overlap"; ObjectID = "347"; */
"347.title" = "Overlappen";

/* Class = "NSMenu"; title = "Overlap"; ObjectID = "348"; */
"348.title" = "Overlappen";

/* Class = "NSMenuItem"; title = "Next"; ObjectID = "349"; */
"349.title" = "Volgende";

/* Class = "NSMenuItem"; title = "Previous"; ObjectID = "350"; */
"350.title" = "Vorige";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "351"; */
"351.title" = "Vergrendelen";

/* Class = "NSMenuItem"; title = "Unlock"; ObjectID = "352"; */
"352.title" = "Vrijgeven";

/* Class = "NSMenuItem"; title = "Reset"; ObjectID = "357"; */
"357.title" = "Herstel";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "362"; */
"362.title" = "Open recente bestanden";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "363"; */
"363.title" = "Open recente bestanden";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "364"; */
"364.title" = "Wis menu";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "385"; */
"385.title" = "Druk af…";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "386"; */
"386.title" = "Pagina-instelling...";

/* Class = "NSMenuItem"; title = "360°"; ObjectID = "391"; */
"391.title" = "360°";

/* Class = "NSMenuItem"; title = "Image"; ObjectID = "396"; */
"396.title" = "Beeld";

/* Class = "NSMenu"; title = "Image"; ObjectID = "397"; */
"397.title" = "Beeld";

/* Class = "NSMenuItem"; title = "Adjust"; ObjectID = "398"; */
"398.title" = "Pas aan";

/* Class = "NSMenuItem"; title = "Geometry"; ObjectID = "401"; */
"401.title" = "Geometrie";

/* Class = "NSWindow"; title = "Resource Usage"; ObjectID = "404"; */
"404.title" = "Resource Usage";

/* Class = "NSTextFieldCell"; title = "User Time:"; ObjectID = "485"; */
"485.title" = "User Time:";

/* Class = "NSTextFieldCell"; title = "Resident Size:"; ObjectID = "486"; */
"486.title" = "Resident Size:";

/* Class = "NSTextFieldCell"; title = "Faults:"; ObjectID = "487"; */
"487.title" = "Faults:";

/* Class = "NSTextFieldCell"; title = "Pageins:"; ObjectID = "488"; */
"488.title" = "Pageins:";

/* Class = "NSTextFieldCell"; title = "-100,2"; ObjectID = "489"; */
"489.title" = "-100,2";

/* Class = "NSTextFieldCell"; title = "-100"; ObjectID = "490"; */
"490.title" = "-100";

/* Class = "NSTextFieldCell"; title = "-100"; ObjectID = "491"; */
"491.title" = "-100";

/* Class = "NSTextFieldCell"; title = "-100"; ObjectID = "492"; */
"492.title" = "-100";

/* Class = "NSTabViewItem"; label = "Library"; ObjectID = "498"; */
"498.label" = "Bibliotheek";

/* Class = "NSBox"; title = "Library Location"; ObjectID = "501"; */
"501.title" = "Bibliotheek Locatie";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Where to save the layout information for your panoramas so you can edit it later if needed"; ObjectID = "532"; */
"532.ibShadowedToolTip" = "Where to save the layout information for your panoramas so you can edit it later if needed";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "533"; */
"533.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "In DoubleTake Library"; ObjectID = "534"; */
"534.title" = "In DoubleTake Bibliotheek";

/* Class = "NSMenuItem"; title = "Next to Originals"; ObjectID = "535"; */
"535.title" = "Bij elkaar Originele";

/* Class = "NSMenuItem"; title = "Next to Saved Files"; ObjectID = "536"; */
"536.title" = "Bij elkaar Archiefs bewaarden";

/* Class = "NSMenuItem"; title = "Match Exposures"; ObjectID = "547"; */
"547.title" = "Belichting:";

/* Class = "NSMenuItem"; title = "Select All Overlaps"; ObjectID = "549"; */
"549.title" = "Selecteer alles Overlappen";

/* Class = "NSMenuItem"; title = "Info"; ObjectID = "552"; */
"552.title" = "Info";

/* Class = "NSMenuItem"; title = "DoubleTake Manual"; ObjectID = "554"; */
"554.title" = "DoubleTake Gebruikershandleiding";

/* Class = "NSMenuItem"; title = "Lens Correction"; ObjectID = "556"; */
"556.title" = "Lens Correction";

/* Class = "NSButton"; ibShadowedToolTip = "Try the features on fre Pro version"; ObjectID = "558"; */
"558.ibShadowedToolTip" = "Try the features on fre Pro version";

/* Class = "NSMenuItem"; title = "Rotate Right"; ObjectID = "575"; */
"575.title" = "Roteer rechtsom";

/* Class = "NSMenuItem"; title = "Rotate Left"; ObjectID = "576"; */
"576.title" = "Roteer linksom";

/* Class = "NSMenuItem"; title = "Poster Setup..."; ObjectID = "580"; */
"580.title" = "Poster Setup...";

/* Class = "NSMenuItem"; title = "Save to iPhoto"; ObjectID = "605"; */
"605.title" = "Opslaan in iPhoto";

/* Class = "NSMenuItem"; title = "Photo Browser"; ObjectID = "637"; */
"637.title" = "Foto Browser";

/* Class = "NSButtonCell"; title = "Buy Now"; ObjectID = "647"; */
"647.title" = "Koop nu";

/* Class = "NSTextFieldCell"; title = "DoubleTake is shareware.\n\nTo purchase DoubleTake, click on  \"Buy Now\" below.\nIt will open my Echo One web shop. \n\nYou get a serial number by email after your purchase.\n\nThank You!\n\nHenrik Dalgaard\nEcho One "; ObjectID = "648"; */
"648.title" = "DoubleTake is shareware.\\n\\nTo purchase DoubleTake, click on  \\\"Buy Now\\\" below.\\nIt will open my Echo One web shop. \\n\\nYou get a serial number by email after your purchase.\\n\\nThank You!\\n\\nHenrik Dalgaard\\nEcho One ";

/* Class = "NSButtonCell"; title = "Registration..."; ObjectID = "649"; */
"649.title" = "Registratie...";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "650"; */
"650.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "651"; */
"651.title" = "Annuleer";

/* Class = "NSButtonCell"; title = "DoubleTake Pro"; ObjectID = "652"; */
"652.title" = "DoubleTake Pro";

/* Class = "NSButtonCell"; title = "Help..."; ObjectID = "653"; */
"653.title" = "Help...";

/* Class = "NSButtonCell"; title = "Check Now"; ObjectID = "654"; */
"654.title" = "Controleren nu";

/* Class = "NSButtonCell"; title = "Check for updates:"; ObjectID = "656"; */
"656.title" = "Zoek naar nieuwe versies...";

/* Class = "NSButtonCell"; title = "Change..."; ObjectID = "658"; */
"658.title" = "Wijzig…";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "659"; */
"659.title" = "Herstel";

/* Class = "NSTextFieldCell"; title = "Save DoubleTake  Files:"; ObjectID = "660"; */
"660.title" = "Save DoubleTake  Files:";

/* Class = "NSTextFieldCell"; title = "System Font Text"; ObjectID = "663"; */
"663.title" = "System Font Text";

/* Class = "NSTextFieldCell"; title = "System Font Text"; ObjectID = "664"; */
"664.title" = "System Font Text";

/* Class = "NSMenuItem"; title = "Save to Aperture"; ObjectID = "684"; */
"684.title" = "Opslaan in Aperture";

/* Class = "NSMenuItem"; title = "Save to Lightroom"; ObjectID = "686"; */
"686.title" = "Opslaan in Lightroom";

/* Class = "NSMenuItem"; title = "Stitch"; ObjectID = "689"; */
"689.title" = "Steek";

/* Class = "NSMenuItem"; title = "Snap to Edges"; ObjectID = "690"; */
"690.title" = "Snap de randen";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "693"; */
"693.title" = "Enter Full Screen";

/* Class = "NSTextFieldCell"; title = "Serial Number:"; ObjectID = "agU-IW-wbc"; */
"agU-IW-wbc.title" = "Serial Number:";

/* Class = "NSMenuItem"; title = "Save to Photos"; ObjectID = "jzu-y9-zpw"; */
"jzu-y9-zpw.title" = "Save to Photos";

